Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 15:32:44 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc jayesh                    Bot:  Hi again! Bot:  Please enter your name Customer:  jayesh Bot:  Hi Jayesh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9670281293 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jayesh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9670281293 Bot:   Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:24 PM, 17th Jun                     jayesh                    Yes please           07:24 PM, 17th Jun                   Hamza                   Hi Jayesh,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:25 PM, 17th Jun                     jayesh                    Hello mr hamza           07:25 PM, 17th Jun                     jayesh                    Can h please help with one thing           07:26 PM, 17th Jun                     jayesh                    When will i receive my order           07:26 PM, 17th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:28 PM, 17th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:28 PM, 17th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:28 PM, 17th Jun                   Hamza                   Is there anything else I can help you?            07:30 PM, 17th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:32 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2728925